/*
Theme Name:     Bingo child
Template:      	bingo
Theme URI:      http://bingo.themeruby.com/
Author:         Theme-Ruby
Author URI:     https://themeforest.net/user/theme-ruby/
Description:    Bingo:  Multi-Purpose Newspaper, Magazine Theme
Version:        1.0
Text Domain:    bingo
Tags:           custom-background, custom-menu, editor-style, featured-images, theme-options, custom-colors, translation-ready
License:        license purchased
License URI:    http://themeforest.net/licenses/standard
*/

@import url('../bingo/style.css');

/* Your CSS code goes here
-------------------------------------- */


.is-grid-style-1 .post-outer-nth-1 .post-thumb-overlay, .is-grid-style-1 .post-outer-nth-2 .post-thumb-overlay, .is-grid-style-1 .post-outer-nth-3 .post-thumb-overlay, .is-grid-style-1 .post-outer-nth-4 .post-thumb-overlay, .is-grid-style-1 .post-outer-nth-5 .post-thumb-overlay,
.thumbnail-image:after,
.instagram-el a:after
  {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,2989d8+25,2989d8+50,207cca+75,7db9e8+100 */
background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(-45deg, #1e5799 0%, #2989d8 25%, #2989d8 50%, #207cca 75%, #7db9e8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #1e5799 0%,#2989d8 25%,#2989d8 50%,#207cca 75%,#7db9e8 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #feab33 0%,#f63a33 25%,#8a37ad 50%,#4b3cf1 75%,#33c2f0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
top: 0;
opacity: 0;
transition: 0.3s all;
}


.home .fw-block-2 .post-header-outer .post-cat-info,
.home .fw-block-3 .post-header-outer .post-cat-info,
.home .fw-block-4 .post-header-outer .post-cat-info
 {
	display: none;
} 

.home .fw-block-2 .post-thumb-outer,
.home .fw-block-3 .post-thumb-outer,
.home .fw-block-4 .post-thumb-outer {
    opacity: 1;
	transition: 0.2s all;
}

.home .fw-block-2 .post-thumb-outer:hover,
.home .fw-block-3 .post-thumb-outer:hover,
.home .fw-block-4 .post-thumb-outer:hover {
   /* opacity: 0.5;*/
}

.home .fw-block-2 .post-wrap,
.home .fw-block-3 .post-wrap,
.home .fw-block-4 .post-wrap {
  /*  background: rgb(0, 0, 0);*/
}

.home .fw-block-4 .post-outer {
	margin-bottom: 10px;
    padding-left: 8px;
    padding-right: 8px;
	    display: block !important;
}

.home .fw-block-4 .ruby-coll-scroll {
	height: auto !important;
} 

.home .fw-block-4 .ruby-coll-scroll {
	float:left;
}

.home .fw-block-4 .post-wrap {
    overflow: visible;
}


.home .fw-block-4 .post-wrap .is-header-overlay {
 /*   top: 100%;*/
 position: relative !important;
}


.home .fw-block-4  .post-meta-info {
	display: none;
}

.home .fw-block-4 .post-title {
    color: #282828 !important;
	text-shadow: none;
}

.thumbnail-image:after, .instagram-el a:after  {
	opacity: 0.0 !important;
} 

.home .fw-block-4 .post-outer:hover .post-thumb-overlay, .post-wrap:hover .thumbnail-image:after, .instagram-el a:hover:after  {
	opacity: 0.45 !important;
} 

.fw-block-t4 .post-wrap .thumbnail-image:after  {
	height: 500px;
} 

.home .fw-block-4 .post-outer:hover img  {
	opacity: 1 !important;
} 

.home .fw-block-4 h3 {
  /*  font-size: 25px;*/
}

.home .fw-block-4 .post-title.is-size-4 {
   /* font-size: 17px;*/
}

.home .fw-block-4  .is-header-overlay {
    padding: 15px 0;
}

#ruby_8fd0060f .ruby-block-inner {
    padding-left: 7px;
    padding-right: 7px;
}
 
::-webkit-scrollbar {
background-color:#fff;
border-radius:0px;
width:8px
}

#ivykiai::-webkit-scrollbar {
width:5px
}

::-webkit-scrollbar-track-piece:start, #ivykiai::-webkit-scrollbar-track-piece:end {
background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(-45deg, #1e5799 0%, #2989d8 25%, #2989d8 50%, #207cca 75%, #7db9e8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #1e5799 0%,#2989d8 25%,#2989d8 50%,#207cca 75%,#7db9e8 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #feab33 0%,#f63a33 25%,#8a37ad 50%,#4b3cf1 75%,#33c2f0 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

::-webkit-scrollbar-track-piece:end {
	background: #f9f9f9;
	  height: 5px;
}



#ivykiai::-webkit-scrollbar-track-piece:end {
	
}

#ivykiai::-webkit-scrollbar-thumb {
background: #8c399b;
}

::-webkit-scrollbar-thumb {
background: transparent; /* Old browsers */
  height: 5px;
}



body {
	/*scrollbar-base-color: #feab33;
	scrollbar-3dlight-color: #fff;
	scrollbar-highlight-color: #fff;
	scrollbar-track-color: #fff;
	scrollbar-arrow-color: #feab33;
	scrollbar-shadow-color: #feab33;
	scrollbar-dark-shadow-color: #1e5799*/
 /*   background-repeat: repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: left center;
    background-image: url(https://new.eurodiena.lt/wp-content/uploads/2017/10/22251415_1687108494655052_1381808834_o.jpg);*/
}


.topbar-wrap {
}


.wp-polls-ans {
    margin-top: 20px;
}

.wp-polls .Buttons {
    margin-top: 10px;
    margin-bottom: 10px;
}

#homepage_sidebar ul {
}



.wp-polls LABEL {
    padding-left: 5px;
}

.wp-polls ul li, .wp-polls-ul li, .wp-polls-ans ul li {
    margin-bottom: 7px;
 font-family: 'Open Sans', sans-serif;
}

.wp-polls p {
	    font-family: Poppins;
}

.fw-block-g2 .post-wrap .post-body, .post-grid-m2 .post-body {
    padding: 10px 0 5px;
}

.fw-block-g2 .post-wrap, .post-grid-m2.post-wrap {
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.is-light-text .post-title a:hover, .is-light-text .post-title a:focus {
        color: #8c389b!important;
    opacity: 1;
}

.is-block-third .is-light-text.is-header-overlay .post-title a:hover {
	color: #fff !important;
} 

.topbar-info .info-email span {
    margin-left: 9px;
    text-transform: uppercase;
    letter-spacing: 0.4px;
}

.topbar-info .info-email .fa {
	display: none;
}

.main-menu-inner i {
    margin-right: 10px;
    float: left;
	margin-top: -2px;
}

.flag-sm.flag-sm-CY {
    background-position: 0;
    background-image: url(https://eurodiena.lt/wp-content/veliavos/images/png-16/CY.png);
}

.flag-sm.flag-sm-AL {
    background-position: 0;
    background-image: url(https://eurodiena.lt/wp-content/veliavos/images/png-16/AL.png);
}

.flag-sm.flag-sm-LV {
    background-position: 0;
    background-image: url(https://eurodiena.lt/wp-content/veliavos/images/png-16/LV.png);
}

.flag-sm.flag-sm-NL {
    background-position: 0;
    background-image: url(https://eurodiena.lt/wp-content/veliavos/images/png-16/NL.png);
}

.main-menu-inner .mega-col-menu .sub-menu.is-sub-default a:hover {
    opacity: 1;
    color: #8c389b;
}

#ivykiai {
    max-height: 416px;
}

#ivykiai.sidebar_ivykiai{
    overflow: auto;
}


#ivykiai li {
    margin-bottom: 10px;
}

#ivykiai i {
    float: left;
    margin-top: 2px;
    margin-right: 12px;
}

#ivykiai li menuo-diena{
    font-weight: bold;
    min-width: 58px;
    margin-right: 9px;
    display: inline-block;
    text-align: center;
	    float: left;
}
#ivykiai li span{
display: inline-block;
    max-width: 237px;
}

#ivykiai.sidebar_ivykiai li span {
    max-width: 227px;
}

#ivykiai.sidebar_ivykiai li span {
    max-width: 210px;
}

.ajax-pagination.ajax-loadmore a {
    opacity: 1 !important;
	background-color: #282828;
}
.ajax-pagination.ajax-loadmore a:hover,
.header-search-more button:hover {
	background-color: #8c399b;
	color: #fff;
}

.main-menu-inner a {
    text-transform: none;
}

.archive-page-header-inner {
    margin-top: 35px;
}

.archive-page-header .archive-desc {
    max-width: 100%;
}

#ruby_8da5e380 {
	    margin-top: 15px;
}

.post-overlay-1 .thumbnail-resize img  {
    min-height: 370px;
}

.wp-polls .pollbar {
	border-color: #8c399b !important;
    background: #8c399b  !important;
}

.ajax-pagination.ajax-nextprev > *, .ruby-slider-nav, .ruby-author-links a {
    background-color: #282828;
} 

.mfp-bg.mfp-ready.mpf-ruby-effect {
    opacity: 0.75;
}

input#comment-submit, a.box-comment-btn, .ruby-author-links a {
    opacity: 1;
}

input#comment-submit:hover, a.box-comment-btn:hover, .ruby-author-links a:hover, .single-post-share-big-inner a:hover {
    background-color: #8c399b;
}

.comment-form textarea, .comment-form input[type="text"], .comment-form input[type="tel"], .comment-form input[type="email"] {
	border-color: rgba(40, 40, 41, 0.6);
}


.comments-area .logged-in-as a {
    color: #282828;
}

.share-bar-el-big.icon-facebook, .single-post-share-header .icon-facebook i {
    background-color: #3c5b9b;
}

.wp-polls ul li small {
    display: block;
}

h1.archive-title {
    line-height: 1.3;
}
.page-subtitle:after {
    margin-right: 9px;
    margin-left: -6px;
}

.archive-page-header .archive-desc p {
    color: #666;
    font-size: 14px;
}

.footer-copyright-wrap {
font-size: 12px;
    padding-bottom: 17px;
    padding-top: 0;
}

.post-excerpt {
    font-size: 15px !important;
}

.entry p, .entry ul, .entry li, .entry ul, .entry ul li  {   
    line-height: 29px;
    font-size: 17px;
}

.instagram-el {
    width: 16.6666%;
} 

.instagram-el a {
    height: 105px;
}

.sidebar-inner .widget#custom_html-4 {
    margin-bottom: 15px;
}


.is-light-text .widget-title {
    color: #ebebeb;
}

.is-light-text .search-submit input[type="submit"]:hover {
    background-color: rgb(255, 255, 255) !important;
}

.widget_search .search-submit:hover i {
    color: #282829;
}

.ruby-recent-comments .comment-img img {
    margin-top: 0;
    margin-bottom: 0;
}


.entry th, .entry td {
    vertical-align: middle;
    vertical-align: -webkit-baseline-middle;
}

.entry th li, .entry td li {
    margin: 0 0 1px 0;
    font-size: 13px;
    line-height: 22px;
}

.entry td p, .entry td p  {
	font-size: 13px;
}

.entry td ul, .entry td ul  {
	margin-bottom: 5px;
}

#custom_html-10 {
    margin-bottom: 0;
}

.entry .cform ol li {
    padding-left: 10px;
    padding-right: 10px;
}

.cform select {
  display: inline-block;
}

.cform span.reqtxt, .cform span.emailreqtxt {
	/*display: none;*/
}

.cform label span {
    color: #333;
}

.cform input {
    display: inline-block;
    width: 158px;
    border: 1px solid #888888;
    padding: 4px;
}

.cform input[type="submit"] {
    box-shadow: none !important;
    background: #282828;
    border: none !important;
}

.cform input[type="submit"]:hover {
    background-color: #8c389b;
}

figure {
	max-width: 100%;
}

#cforms38form label {
    width: 100%;
    display: block;
	text-align: left;
	margin-bottom: 10px;
}

#cforms38form label span {
    width: 100%;
}

#cforms38form select, #cforms38form input[type="text"] {
    width: 90%;
}

#comments .comment-form-url {
	display: none;
}

.cookie_notice {
    background-color: #fff;
    position: fixed;
    bottom: 54px;
    right: 10px;
    padding: 8px 14px;
    z-index: 10000;
    font-size: 12px;
    color: #282828;
    max-width: 250px;
    border: 1px solid #282828;
    text-align: left;
    font-family: Poppins;
}

.cookie_notice .cookieclose {
    background-color: #282828;
    display: inline-block;
    color: #fff;
    padding: 2px 6px;
    text-transform: uppercase;
    font-size: 12px;
    margin-top: 6px;
    margin-bottom: 4px;
    cursor: pointer;
	text-decoration: none;
}

.cookie_notice a {
	color: #333;
	text-decoration: underline;
}

#cforms42form label {
    width: 100%;
    text-align: center;
    margin-bottom: 5px;
    margin-top: 8px;
}

#cforms42form label span {
    width: 100%;
}

#cforms42form ol li,
#cforms42form .cf-sb {
    text-align: center;
}

#cforms42form legend {
    text-align: center;
}

.main-menu-inner > li > a {
    padding: 0 11px;
}


/*MEDIA QUERIES BEGIN*/


@media screen and (min-width: 1200px) and (max-width: 1499px) {
	.page-template-page-composer .site-inner > *:first-child {
    padding-top: 30px;
}


.post-feat-6  .post-title.is-size-2 {
    font-size: 21px;
}

.home .fw-block-4 .post-outer {
    margin-bottom: 5px;
}

}



@media screen and (min-width: 1200px)  {
	.post-feat-6 .thumbnail-resize img {
    min-width: 539px;
}

.post-feat-6 .post-thumb-outer {
    height: 323px;
}
	
	
}

@media screen and (min-width: 768px)  {
#ruby_0ed9f41c .block-content-wrap,
#ruby_d2ae9cc9 .block-content-wrap,
#ruby_700c3fb8 .block-content-wrap {
    min-height: 701px;
}

footer .firstcol{
	text-align: left;
	padding: 0 40px;
}

footer .thirdcol{
	text-align: right;
		padding: 0 40px;
}

}


@media screen and (min-width: 992px) and (max-width: 1199px) {
.top_bnr {
 padding: 0 8px;
}
	.header-style-3 .no-menu p, .header-style-3 .main-menu-inner > li > a, .header-style-3 .header-search-popup .btn, .header-style-7 .no-menu p, .header-style-7 .main-menu-inner > li > a {
    padding: 0 9px;
    font-size: .8em;
}
	
	.instagram-el a {
    height: 90px;
}
	
.block-title h3 {
    font-size: 18px;
}

#ruby_0ed9f41c .block-content-wrap, #ruby_d2ae9cc9 .block-content-wrap, #ruby_700c3fb8 .block-content-wrap {
    min-height: 666px;
}

#ivykiai li span {
    max-width: 181px;
}

#ivykiai.sidebar_ivykiai li span {
    max-width: 160px;
}

}

@media screen and (min-width: 768px) and (max-width: 991px) {
.top_bnr {
 padding: 0 8px;
 margin-bottom: -35px !important;
}	
	.main-menu-inner li.menu-item-58446,
	.main-menu-inner li.menu-item-58608 {
		display: none;
	}
	
		.header-style-3 .no-menu p, .header-style-3 .main-menu-inner > li > a, .header-style-3 .header-search-popup .btn, .header-style-7 .no-menu p, .header-style-7 .main-menu-inner > li > a {
    padding: 0 8px;
    font-size: .7em;
}
	
	
	#ivykiai li span {
    max-width: 100%;
    margin-top: 5px;
    padding: 0;
    line-height: 17px;
}

#ivykiai i {
    margin-right: 1px;
}

#ivykiai li {
    margin-bottom: 18px;
}

.block-title h3 {
    font-size: 15px;
}

.post-thumb-outer .post-cat-info {
    font-size: 9px;
}

#ruby_0ed9f41c .block-content-wrap, #ruby_d2ae9cc9 .block-content-wrap, #ruby_700c3fb8 .block-content-wrap {
    min-height: 571px;
}

.instagram-el a {
    height: 69px;
}

}

@media screen and (max-width: 767px) {
.top_bnr {
 margin-bottom: -35px !important;
}	
	.cookie_notice {
    right: auto;
    left: 50%;
    margin-left: -125px;
}
	
	.single-page-post {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.table_holder {
		overflow-x: scroll;
		margin-bottom: 30px;
	}
	
	.table_holder::-webkit-scrollbar {
width:5px !important;
height:5px !important;
}
	
	.entry table {
		margin-bottom: 0;
	}
	
	.cform {
    width: 100%;
}
	
	.wp-polls-ul {
		margin-right: 10px;
	}
.post-thumb-outer .post-cat-info {
    font-size: 8px !important;
}

.post-thumb-outer .cat-info-el {
    padding-right: 5px;
    padding-left: 5px;
}

#ivykiai li span {
    max-width: 178px;
max-width: calc(100% - 95px) !important;
}

#ivykiai i {
    margin-right: 4px;
}

#ivykiai li menuo-diena {
    margin-right: 3px;
}

.fw-block-g4 .block-content-wrap {
    padding: 20px 20px 5px;
}

.instagram-el {
    width: 25%;
}

.instagram-el a {
    height: 60px;
}

.sb-instagram-content-inner {
    padding-left: 10px;
    padding-right: 10px;
}

footer .seccol {
    margin-top: 10px;
	margin-bottom: 10px;
}

.column-footer-wrap {
    padding-top: 10px;
}

footer .ruby-container {
    padding-right: 15px !important;
    padding-left: 15px !important;
}

}

@media screen and (max-width: 479px) {
.top_bnr {
padding: 0 8px;
}
}